/* ///////////////////////////////////////////////////////////////////////
 * File:		ann.h		
 *
 * Created:		08.11.26				
 * Updated:		08.11.26	
 *
 * Brief:		The Artifical Neural Network Library
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

#ifndef EXTL_INTELLIGENCE_ANN_SAMPLE_CONVERTER_H
#define EXTL_INTELLIGENCE_ANN_SAMPLE_CONVERTER_H

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "prefix.h"
#include "standardized_converter.h"
#include "normalized_converter.h"
#include "null_converter.h"
/* //////////////////////////////////////////////////////////////////// */
#endif	/* EXTL_INTELLIGENCE_ANN_SAMPLE_CONVERTER_H */
/* //////////////////////////////////////////////////////////////////// */
